AltLookAngle:
  x: 0
  y: 0
  z: 0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270
    rotY: 359.869568
    rotZ: 0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1
  g: 1
  r: 1
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/798737729142947772/120E2BA8DF8C4E2AAC9E059FA046CC3A6229ECDF/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: A Pathfinder Adventure for Arkham Horror
DragSelectable: true
GMNotes: fancreations/campaign_strange_aeons.json
GUID: 2abdd6
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model Strange Aeons 2abdd6.ttslua'
LuaScriptState: '{"ml":{"1f4db7":{"lock":false,"pos":{"x":-7.7139,"y":1.7478,"z":15.225},"rot":{"x":359.92,"y":270.0018,"z":180.0169}},"7ba738":{"lock":false,"pos":{"x":-3.946,"y":1.4062,"z":14.5235},"rot":{"x":359.9832,"y":-0.0016,"z":359.9197}},"82e1ed":{"lock":false,"pos":{"x":-4.1664,"y":1.5829,"z":-15.04},"rot":{"x":359.9197,"y":269.9994,"z":0.0168}},"961940":{"lock":false,"pos":{"x":8.4723,"y":1.2866,"z":6.7132},"rot":{"x":0.0799,"y":89.9989,"z":359.9831}},"c2fe44":{"lock":false,"pos":{"x":-0.4614,"y":1.7617,"z":-25.2014},"rot":{"x":359.9201,"y":269.9758,"z":0.0169}},"eea51b":{"lock":false,"pos":{"x":8.0856,"y":1.2853,"z":0.187},"rot":{"x":0.0799,"y":89.9983,"z":359.9831}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: Strange Aeons
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -9.02
  posY: 1.63
  posZ: 68.43
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
